#ifndef _LOG_H_
#define _LOG_H_

#include "config.h"

#ifdef __PLUS
#define MAX_LOG_SIZE		8192
extern char	memory_log[MAX_LOG_SIZE];
#endif /*__PLUS*/

void Aprint(char *format, ... );
void Aflushlog(void);

#endif /* _LOG_H_ */